text.skipToContent text.skipToNavigation

INFORMATION

お知らせ

【重要】iOS 12.4.7以下をご利用の方へOSアップデートのお願い

2020/07/08

平素より、RMKをご愛顧いただき、誠にありがとうございます。

最新のブラウザに対応するプログラムをリリースしていることに伴い、iOS 12.4.7以下をご利用の会員様が、商品をカートに入れられない、購入完了ができないといった事象が発生する可能性がございます。

引き続きご利用いただくためには、iOS 12.4.7以下のOSをご利用のお客様はOSのアップデートをお願いいたします。

iPhone / iPadのiOSアップデート方法はこちら

なお、iPhone 6以前の機種をご利用の場合、iOS 13以上のOSへのアップデートができませんため、当オンラインショップをご利用いただくことができません。
その場合、大変恐れ入りますが、パソコンやタブレット等、他の端末にてご利用いただけますようよろしくお願い申し上げます。

お客様にはご不便をおかけいたしますが、何卒ご理解いただきますようお願い申し上げます。